/*///////////////////////////////////////////////////////////////////////////////////
									HTML

author: Scott Perry
version: 1
last update: 4/3/2012



	/////////////////////////////////////////////
	//Colors Scheme:
	//#6A4A2A - Brown* rgb(106, 74, 42)
	//#167C00 - Green* rgb(22, 124, 0)
	//#BFE0F1 - ltBlue* rgb(191, 224, 241)
	//#897375 - Purple* rgb(137, 115, 117)
	//#FF6600 - Orange* rgb(255, 102, 0)
	//#0E468E - Drark Blue* rgb(14, 70, 142)
	//#D10000 - Red* rgb(209, 0, 0)
	//#FFFB00 - Yellow* rgb(255, 251, 0)
	//#F1D135 - ltYellow
	//#FCC185 - Peach* rgb(252,193,133)
	//#D01A43 - RedPurple* rgb(204,255,173)
	//#C2D7AC - LemonGrass* rgb (194, 215, 172)
	//#CCFFAD - Sea Foam* rgb(204,255,173)
	//#F5FB90 - Mimosa - Soft Yellow
	//#F1D135 - Gold rgb(241,209,53)
	/////////////////////////////////////////////
	
///////////////////////////////////////////////////////////////////////////////////*/
html {
/*	overflow-y:scroll;
	overflow-x:hidden;	*/
}
body {
	font: 13px/1.5 'Trebuchet MS', Arial, sans-serif;
	color: #333;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6 {
	font: 13px/1.5 'Trebuchet MS', Arial, sans-serif;
}
pre, code {
	font-family: 'Muli', sans-serif;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
a {
	text-decoration:none;
	color:#09F;
}
a:hover, a:active, a:focus {
	outline:thin dotted white;
}
input[type="submit"] {
	cursor:pointer;
}
input, textarea, select {
	margin-bottom:10px;
}
input[type="file"], textarea {
	clear:both;
	display: block;
}
textarea {
	width:300px;
	height:100px;
}
th {
	font-weight:bold;
}
td, th {
	border:1px solid #CCC;
	padding:5px;
}
p {
	text-shadow: 0px 1px 0px #ffffff;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									HEADERS
///////////////////////////////////////////////////////////////////////////////////*/
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									SPACING
///////////////////////////////////////////////////////////////////////////////////*/
ol {
	list-style: decimal;
}
ul {
	list-style: disc;
}
li {
	margin-left: 30px;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {
	margin-bottom: 15px;
	font-weight:normal;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									PAGE
///////////////////////////////////////////////////////////////////////////////////*/
#page {
	background:url(../images/page-bg.png) repeat;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									CONTAINER
///////////////////////////////////////////////////////////////////////////////////*/
.container {
	padding:40px;
	position:relative;
}
.container-gutter {
	padding:10px;
	border:thin solid black;
	margin-left: auto;
    margin-right: auto;
	z-index:3;
	overflow:hidden;
	min-width:768px;
	max-width:1190px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 300px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}
.container-core {
	position:relative;
	padding:10px;
	border:thin solid black;
	background-color:white;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									Ad BANNER
///////////////////////////////////////////////////////////////////////////////////*/
.af-banner{
	width:100%;
}
.adblock{
	display:inline-block;
	width:24%;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									LEFT BANNER
///////////////////////////////////////////////////////////////////////////////////*/
.v-banner-pole {
	position:fixed;
	top:210px;
	z-index:4;
}

#vone {
	float:right;
	width:185px;
	margin-left:-25px;
	text-align:center;
	top:-125px;
	
	padding:3px;
	background:rgba(14, 70, 142,1);
	color: #fff;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
	box-shadow: 0 2px 3px rgba(0,0,0,0.8);

    border-bottom: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;
	
}

#vone:hover, #vone:focus {
	background:rgba(14, 70, 142,.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
}

#vone a{
	color:rgba(255,255,255,.9);
	font-family:'ChunkFiveRegular';
	font-size:21px;
	line-height:1;
	text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
}
#vone a:hover, #vone a:active, #vone a:focus,#vtwo a:hover, #vtwo a:active, #vtwo a:focus,#vthree  a:hover, #vthree  a:active, #vthree  a:focus {
	outline:none;
}


#vtwo {
	float:right;
	top:-62px;
	/*height:122px;*/
	width:185px;
	margin-left:-25px;
	text-align:center;
	
	padding:3px;
	background:rgba(255, 102, 0,1);
	color: white;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
	box-shadow: 0 2px 3px rgba(0,0,0,0.8);

    border-bottom: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;
	
}

#vtwo:hover, #vtwo:focus {
	background:rgba(255, 102, 0,.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
}

#vtwo a{
	color:rgba(255,255,255,.9);
	font-family:'ChunkFiveRegular';
	font-size:21px;
	line-height:1;
	text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
}

.v-banner .share {
	margin-bottom:0px;
	position:relative;
	z-index:4;
}

#vthree {
	float:right;
	width:185px;
	top:265px;
	margin-left:-25px;
	text-align:center;
	
	padding:3px;
	background:rgba(208,26,67,1);
	color: #fff;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
	box-shadow: 0 2px 3px rgba(0,0,0,0.8);

    border-bottom: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;
	
}

#vthree:hover, #vthree:focus {
	background:rgba(208,26,67,.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
}

#vthree a{
	color:rgba(255,255,255,.9);
	font-family:'ChunkFiveRegular';
	font-size:21px;
	line-height:1;
	text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
}


#vtoc {
	float:right;
	top:311px;
	/*height:122px;*/
	width:185px;
	margin-left:-25px;
	text-align:center;
	
	padding:3px;
	background:rgba(22, 124, 0,1);
	/*background:white;*/
	color: white;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
	box-shadow: 0 2px 3px rgba(0,0,0,0.8);

    border-bottom: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;
	
}

#vtoc:hover, #vtoc:focus {
	background:rgba(22, 124, 0,.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
}

#vtoc a{
	color:rgba(255,255,255,.9);
	font-family:'ChunkFiveRegular';
	font-size:21px;
	line-height:1;
	text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
}

#vtoc a:hover, #vtoc a:active, #vtoc a:focus {
	outline:none;
}

#vtoc a img{
	margin-left:-41px;	
}

#vrr {
	float:right;
	top:-10px;
	/*height:122px;*/
	width:185px;
	margin-left:-25px;
	text-align:center;
	
	padding:3px;
	/*background:rgba(22, 124, 0,1);*/
/*	background:white;*/
	color: white;
    text-decoration: none;
/*    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.8);
	box-shadow: 0 2px 3px rgba(0,0,0,0.8);

    border-bottom: 1px solid rgba(0,0,0,0.25);*/
    cursor: pointer;
	
}

#vrr:hover, #vtoc:focus {
	background:rgba(22, 124, 0,.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
}

#vrr a{
	color:rgba(255,255,255,.9);
	font-family:'ChunkFiveRegular';
	font-size:21px;
	line-height:1;
	text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
}

#vrr a:hover, #vrr a:active, #vrr a:focus {
	outline:none;
}

#vrr a img{
/*	margin-left:-41px;	*/
}

.v-banner {
	position:absolute;
	margin-bottom:10px;
	display:block;
	float:left;
	z-index:4;
}
.v-banner-link {
	z-index:4;
	display:block;
	float:right;
	height:75px;
	width:265px;
}
.v-banner-link .share {
	margin-right:50px;
	margin-top:25px;
	position:relative;
	z-index:4;
}
.v-banner-link .banner-content {
	display:block;
	margin-right:45px;
	padding-top:9px;
	position:relative;
	z-index:4;
	text-align:center;
}
.v-banner-link a:hover, .v-banner-link a:focus, .v-banner-link a:active {
	outline:none;
}
.v-banner-link a h3, .v-banner-link a, .v-banner-link h3 {
	text-align:center;
}
.v-banner-link a h3:hover, .v-banner-link a h3:focus, .v-banner-link a h3:active {
	color:white;
	text-shadow:0px 1px 0px #0000;
	outline:none;
}
.v-banner-link h3 {
	color:#BFE0F1;
	font-family:'ChunkFiveRegular';
	font-size:21px;
	line-height:1;
}
.v-banner-link h3 span {
	color:#BFE0F1;
	font-family:'ChunkFiveRegular';
	font-size:10px;
	letter-spacing:12px;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									HEADER
///////////////////////////////////////////////////////////////////////////////////*/
header {
	display:block;
}
header .inside {
	width:100%;
	margin:0 auto;
	position:relative
}
.title-box {
	width:100%;
	display:block;
	position:relative;
	margin-bottom:12px;
	float:right;
}

/*////////////START TITLE CONTROLS//////////////////////////*/
#title h1 {
	font:  55px/1 'Fredericka the Great', cursive, 'Trebuchet MS', Arial, sans-serif;
	text-align:left;
	color:#000;
	width:100%;
	float:left;
	margin:0px;
}
#subtitle {
	width:100%;
	float:left;
}
#subtitle h2 {
	font:  15px/1 'Fredericka the Great', cursive, 'Trebuchet MS', Arial, sans-serif;
	text-align:left;
	color:#000;
	margin-bottom:10px;
	float:left;
}
#title {
	position:relative;
	display:block;
	float:left;
	z-index:2;
	margin-bottom:12px;
}

#author {
	position:relative;
	display:block;
	float:right;
	
	font:  10px/1 'Fredericka the Great', cursive, 'Trebuchet MS', Arial, sans-serif;
	text-align:left;
	
	margin-bottom:12px;
	width:100%;
}

.about {
	position:relative;
	display:block;
	top:30px;
	z-index:9;
	padding:10px;
}
/*////////////END TITLE CONTROLS//////////////////////////*/
	
/*////////////START LOGO CONTROLS//////////////////////////*/	
.logo-box {
	position:relative;
	display:block;
	width:100%;
	height:200px;
}
#logo {
	position:absolute;
	display:block;
	background-image:url(../images/images.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width:1649px;
	height:220px;
	float:left;
	top:-20px;
	left:-50px;
	z-index:2;
}
/*////////////END TITLE CONTROLS//////////////////////////*/

/*////////////START NAV CONTROLS//////////////////////////*/
.nav-box {
	position:relative;
	width:100%;
}

nav {
	width:100%;
	position:absolute;
}
.nav-core {
	position:relative;
	display:block;
	float:right;
	margin-bottom:10px;
}
.nav-core ol {
	list-style:none outside none;
	display:block;
}
.nav-core li {
	float:left;
	width:20%;
	height:35px;
	position:relative;

    padding: 0px 0px 0px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 3px rgba(0,0,0,0.6);

    border-bottom: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;	
	margin:5px 10px 5px;
}
.nav-core li:hover, .nav-core li:focus {
	background:rgba(0,0,0,0.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
	outline:1px dashed rgb(241,209,53);
}
.nav-core a{
	border-top:0;
	display:block;
	position:relative;
	z-index:2;
	text-align:center;
	
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:bold;
    text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
	
	font-size: 11px;
	line-height:35px;
	letter-spacing:1px;
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	overflow:hidden
}
li a span {
	display: -moz-inline-box;  /* FF2 or lower */
	display: inline-block;     /* FF3, Opera, Safari */
	line-height: normal;
	vertical-align: middle;
}
.nav-core a:hover {
	color:white;
	outline:none;
}
.nav-core a span {
	height:100%;
}
.nav-core .nav-btn-one {
	background:rgba(106, 74, 42,1);
}
.nav-core .nav-btn-two {
	background:rgba(22, 124, 0,1);
}
.nav-core .nav-btn-three {
	background:rgba(191, 224, 241,1);
}
.nav-core .nav-btn-four {
	background:rgba(137, 115, 117,1);
}
.nav-core .nav-btn-five {
	background:rgba(255, 102, 0,1);
}
.nav-core .nav-btn-six {
	background:rgba(14, 70, 142,1);
}
.nav-core .nav-btn-seven {
	background:rgba(209, 0, 0,1);
}
.nav-core .nav-btn-eight {
	background:rgba(255, 251, 0,1);
}
.nav-core .nav-btn-nine {
	background:rgba(204,255,173,1);
}
.nav-core .nav-btn-ten {
	background:rgba(208,26,67,1);
}
.nav-core .nav-btn-eleven {
	background:rgba(194, 215, 172,1);
}
.nav-core .nav-btn-twelve {
	background:rgba(252,193,133,1);
}
.nav-core .nav-btn-one:hover, .main-nav .nav-btn-one:focus {
	background:rgba(106, 74, 42,.4);
}
.nav-core .nav-btn-two:hover, .main-nav .nav-btn-two:focus {
	background:rgba(22, 124, 0,.4);
}
.nav-core .nav-btn-three:hover, .main-nav .nav-btn-three:focus {
	background:rgba(191, 224, 241,.4);
}
.nav-core .nav-btn-four:hover, .main-nav .nav-btn-four:focus {
	background:rgba(137, 115, 117,.4);
}
.nav-core .nav-btn-five:hover, .main-nav .nav-btn-five:focus {
	background:rgba(255, 102, 0,.4);
}
.nav-core .nav-btn-six:hover, .main-nav .nav-btn-six:focus {
	background:rgba(14, 70, 142,.4);
}
.nav-core .nav-btn-seven:hover, .main-nav .nav-btn-seven:focus {
	background:rgba(209, 0, 0,.4);
}
.nav-core .nav-btn-eight:hover, .main-nav .nav-btn-eight:focus {
	background:rgba(255, 251, 0,.4);
}
.nav-core .nav-btn-nine:hover, .main-nav .nav-btn-nine:focus {
	background:rgba(204,255,173,.4);
}
.nav-core .nav-btn-ten:hover, .main-nav .nav-btn-ten:focus {
	background:rgba(208,26,67,.4);
}
.nav-core .nav-btn-eleven:hover, .main-nav .nav-btn-eleven:focus {
	background:rgba(194, 215, 172,.4);
}
.nav-core .nav-btn-twelve:hover, .main-nav .nav-btn-twelve:focus {
	background:rgba(252,193,133,.4);
}


.footernav {
	display:block;
	position:relative;
	width:100%;
}

.nextpage {
	float:right;
	background:rgba(255, 102, 0,1)	
}
.nextpage, .prevpage, .top{
	display: block;
	width:90px;
	
	height:35px;
	position:relative;

    padding: 0px 0px 0px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 3px rgba(0,0,0,0.6);

    border-bottom: 1px solid rgba(0,0,0,0.25);
    cursor: pointer;
}

.nextpage a:hover,.nextpage a:focus{
	background:rgba(0,0,0,0.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	outline:1px dashed rgb(241,209,53);
}

.prevpage {
	float:left;
	background:rgba(191, 224, 241,1);
}

.prevpage a:hover,.prevpage a:focus{
	background:rgba(0,0,0,0.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	outline:1px dashed rgb(241,209,53);
}

.nextpage a, .prevpage a, .top a{
	border-top:0;
	display:block;
	position:relative;
	z-index:2;
	text-align:center;
	
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:bold;
    text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
	
	font-size: 11px;
	line-height:35px;
	letter-spacing:1px;
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	overflow:hidden
}

.top {
	float:left;
	margin-left:30%;
	background-color:rgba(194, 215, 172,1);
}

.top a:hover, .top a:focus {
	background:rgba(0,0,0,0.4);
	-moz-transition:background-color 0.1s ease;
	-o-transition:background-color 0.1s ease;
	-webkit-transition:background-color 0.1s ease;
	-ms-transition:background-color 0.1s ease;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	outline:1px dashed rgb(241,209,53);
}


/*////////////END NAV CONTROLS////////////////////////////*/

/*///////////////////////////////////////////////////////////////////////////////////
// 									CONTENT
///////////////////////////////////////////////////////////////////////////////////*/
.content {
	width:100%;
	overflow:hidden;
	margin-bottom:40px;
}

#featured-hd h2{
	text-align:left;
	font-size:25px;
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:bold;
    text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
	margin-bottom:1px;
}
#featured-hd{
	border-bottom:2px dotted rgba(0, 0, 0, 0.25);
	margin-bottom:10px;
	margin-top:20px;
}

.continue-reading-tag {
	display:block;
	float:right;
	margin-right:10px;
	margin-top:5px;
	overflow:hidden;
}
.featured-continue-reading {
	text-align:left;
	font-size:15px;
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:bold;
	color:#FF3300;
    text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
}
.feature{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.8);
	box-shadow: 0 2px 5px rgba(0,0,0,0.8);

    border-bottom: 1px solid rgba(0,0,0,0.25);
	background:url(../images/fture.gif) repeat;
	/*background:rgba(191, 224, 241,.1);*/
	
	width:90%;
	margin-bottom:50px;
	margin-top:10px;
	padding-left:10px;
	overflow:hidden;
}

#featured-page {
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border-radius:6px;
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.8);
	box-shadow: 0 2px 5px rgba(0,0,0,0.8);

    border-bottom: 1px solid rgba(0,0,0,0.25);
	background:url(../images/fture.gif) repeat;
}

.feature-content {
	font:12px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	display:block;
	padding-bottom:5px;
	position:relative;
	border-bottom:1px dotted rgba(22, 124, 0,.4);
	margin-right:20px;
}
.feature-content p{
	margin-bottom:0px;
}
.feature-title {
	font-size:15px;
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:bold;
	display:block;
	padding:3px 0px 3px 0px;
	margin-bottom:0px;
	border-bottom:1px dotted rgba(22, 124, 0,.4);
	margin-right:20px;
}


#toc {
  padding-top:10px;
  padding-left:10px;
  padding-bottom:10px;
  overflow:hidden;
  margin-bottom:20px;
  width:98%;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius:6px;
  -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.8);
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.8);
  box-shadow: 0 2px 5px rgba(0,0,0,0.8);

  border-bottom: 1px solid rgba(0,0,0,0.25);
  background:url(../images/fture.gif) repeat;

}
#toc a {
	border-top:0;
	position:relative;
	z-index:2;
	text-align:left;
	
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:normal;
    text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
	
	font-size: 11px;
	line-height:35px;
	letter-spacing:1px;
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	overflow:hidden;
}
#toc ol {
	list-style:decimal inside none;	
}

#toc ol li {
	margin-left:0px;
	padding-left:3px;
		
}

#toc .strategy-section-index {
  padding-left:10px;
  overflow:hidden;
  display:block;
  
	border-bottom:1px dotted rgba(22, 124, 0,.4);
}
#toc a.strategy-section-index {
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:bold;
    text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
	
	font-size: 20px;
	line-height:35px;
	letter-spacing:1px;
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	overflow:hidden;
}
#toc .strategy-section-index a {
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-weight:bold;
    text-shadow: 0pt -1px 1px rgba(0, 0, 0, 0.25);
	
	font-size: 15px;
	line-height:35px;
	letter-spacing:1px;
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	overflow:hidden;
}
#toc li.strategy-section-index:hover, #toc li.strategy-section-index:focus,#toc li.strategy-section-index:active {
  border-top:1px solid rgba(0, 0, 0, 0.8);
  border-bottom:1px solid rgba(0, 0, 0, 0.4);
  border-left:1px solid rgba(0, 0, 0, 0.4);
  background:rgba(0,0,0,.3);
  outline:none;
}
#toc li.strategy-section-index a:hover, #toc li.strategy-section-index a:focus,#toc li.strategy-section-index a:active {
  color:#FFFFFF;
  outline:none;
}


#toc .strategy-index{
	margin-left:30px;
}
#toc .strategy-index li:hover, #toc .strategy-index li:focus,#toc .strategy-index li:active {
  border-top:1px solid rgba(0, 0, 0, 0.8);
  border-bottom:1px solid rgba(0, 0, 0, 0.4);
  border-left:1px solid rgba(0, 0, 0, 0.4);
  background:rgba(0,0,0,.3);
  outline:none;

}
#toc .strategy-index li a:hover, #toc .strategy-index li a:focus,#toc .strategy-index li a:active {
  color:#FFFFFF;
  outline:none;
}

#toc .img-index{
	margin-left:30px;
}
#toc .img-index a{
	font-weight:normal;
	font-size: 11px;
}
#toc .img-index li:hover, #toc .img-index li:focus,#toc .img-index li:active {
  border-top:1px solid rgba(0, 0, 0, 0.8);
  border-bottom:1px solid rgba(0, 0, 0, 0.4);
  border-left:1px solid rgba(0, 0, 0, 0.4);
  background:rgba(0,0,0,.3);
  outline:none;

}
#toc ..img-index li a:hover, #toc .img-index li a:focus,#toc .img-index li a:active {
  color:#FFFFFF;
  outline:none;
}

#toc #hd-zero{
	display:block;
	margin-left:30px;
	padding-bottom:10px;
	border-bottom-left-radius:20px;
	overflow:hidden;
}


.aboutblock {
  background:url(../images/aboutbackground.jpg) no-repeat;
  border-radius:20px;	
  width:100%;
  max-width:900px;
  overflow:hidden;
  margin-bottom:20px;
  margin-top:10px;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}

.abouttextblock {
	position:relative;
	float:left;
	display:block;
	background:rgba(255,255,255,.85);
	border:6px solid rgba(0,0,0,.1);
	border-radius:20px;
	margin:20px;
	  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}

.aboutimgblock {
  position:relative;
  display:block;
  float:left;
  width:100%;
  margin-top:20px;
  margin-bottom:20px;
}
.aboutimgblock img{
  margin-left:5%;
  margin-right:5%;
  display:inline-block;
  border-radius:20px;
  border:thin black solid;
  width:155px;
  height:210px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
/*-----------------------------------------------------------------------------------
--- CORE --------------------------------------------------------------------------*/
.core {
	float:right;
	display:block;
	position:relative;
}
/*////////////START SECTION CONTROLS//////////////////////////*/
.section-head{
	margin-left:20px;
}

.section-head h2 {
	font: 25px/1.5 'Cabin Sketch', cursive, 'Trebuchet MS', Arial, sans-serif;
	float:left;
	margin-left:0px;
	margin-bottom:0px;
}
.section-head a, .section-head a:hover, .section-head a:active, .section-head a:focus, .section-head a:visited, .section-head a:link {
	text-decoration:none;
	color:#000;
	outline:none;
}
.section-head {
	border-radius:5px;
	background-size:100%;
	background-position:right;
	width:100%;
	float:right;
}

.section-intro {
	float:right;
	width:100%;
	
	display:block;
	margin-top:10px;
	margin-bottom:20px;
	font:12px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
}
.section-intro p{
	margin:0px;
}

.section-content {
	float:right;
	width:100%;
	font:12px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	margin-left:20px;
}


/*////////////END SECTION CONTROLS//////////////////////////*/	
	
/*////////////START ARTICLE CONTROLS//////////////////////////*/
article a {
	text-decoration:none;
	color:#000;
}
article a:hover, article a:active, article a:focus {
	outline:thin dotted black;
}
/*////////////END ARTICLE CONTROLS////////////////////////////*/
	
/*////////////START STRATEGY CONTROLS//////////////////////////*/
.strategy {
	margin-bottom:10px;
	margin-left:20px;
}
.stratagy-label {
	font:20px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	text-align:left;
	padding-left:10px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0,.4);
}
.strategy-title {
	font:20px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	display:block;
	padding:3px 0px 3px 0px;
	margin-left:20px;
}
.strategy-title a {
	font: 15px "Comic Sans MS", cursive, sans-serif;
	display:block;
	padding:3px 20px 3px 10px;
}
.strategy-title a:link, .strategy-title a:visited {
	/*background-image:url(../images/arrow-down.gif);*/
	background-repeat:no-repeat;
	background-position:98% 50%;
}
.strategy-title a:hover, .strategy-title a:active, .strategy-title a:focus, {
 text-decoration:underline;
}
.strategy-title a.open:link, .strategy-title a.open:visited {
	border-style:solid;
	/*background:#eee url(../images/arrow-up.gif) no-repeat 98% 50%*/
}
.strategy-content {
	font:14px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	display:block;
	padding-bottom:10px;
	margin-left:20px;
	position:relative;
}
.strategy-content img {
	display:inline-block;
	border:thin solid black;
}
.strategy-example {
	font-family:Leelawadee, DokChampa, "Century Gothic", Serif;
	font-style:italic;
	font-size:12px;
	padding:0px 0px 0px 20px;
	text-align:left;
	position:relative
}
.strategy-example p {
	margin:0 0 20px 0
}
.strategy-example:before {
	top:0px
}
.strategy-example:after {
	bottom:0px
}
.strategy-example:before, .strategy-example:after {
	content:"";
	position:absolute;
	left:0;
	right:0;
	height:1px;
	background-image:-webkit-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee);
	background-image:-moz-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee);
	background-image:-ms-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee);
	background-image:-o-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee)
}
/*////////////END STRATEGY CONTROLS////////////////////////////*/

/*////////////START QUESTION CONTROLS//////////////////////////*/
article a {
	text-decoration:none;
	color:#000;
}
article a:hover, article a:active, article a:focus {
	/*outline:thin dotted black;*/
}
.question {
	margin-bottom:10px;
}
.question-title {
	font:bold 15px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	display:block;
	padding:3px 20px 3px 10px;
	/*text-shadow: 2px 2px 2px rgba(0, 0, 0,.4);*/
}

.question-title a.open:link, .question-title a.open:visited {
	border-style:solid;
	/*background:#eee url(../images/arrow-up.gif) no-repeat 98% 50%*/
}
.question-content {
	display:block;
	padding:3px 10px;
	margin-left:20px;
	position:relative;
}
.question-content img {
	display:inline-block;
}
/*////////////END QUESTION CONTROLS////////////////////////////*/
  
/*////////////START COLLAPSE CONTROLS//////////////////////////*/
.collapse {
	display:block;
	position:relative;
}
.collapse a {
	display:block;
	position:relative;
	float:right;
	z-index:2;
	height:30px;
	width:30px;
	/*background:url(../images/close.png) no-repeat;*/
}
/*////////////END COLLAPSE CONTROLS////////////////////////////*/

/*////////////START CONTENT CONTROLS///////////////////////////*/	
.content-image-bar {
	display:block;
	width:300px;
	overflow:hidden;
	float:right;
	padding:10px;
}
.content-image-box {
	display:block;
	overflow:hidden;
	padding:20px;
	border:thin solid black;
}
.content-image-box ul {
	margin:0px;
	padding:0px;
}
.content-image-box li {
	/* Every thumbnail is a li element */
	  width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
}
.content-image {
	display:block;
	margin-bottom:20px;
}
.content-image h4 {
	font:bold 10px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	text-align:center;
	letter-spacing:2px;
}
.content-label {
	font:bold 20px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	text-align:left;
	padding-left:10px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0,.4);
}
.content-title {
	font:20px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	display:block;
	padding:0px 0px 0px 0px;
}
.content-title a {
	font: 15px "Century Gothic", cursive, sans-serif;
	display:block;
	padding:3px 20px 3px 10px;
}
.content-title a:link, .content-title a:visited {
	/*background-image:url(../images/arrow-down.gif);*/
	background-repeat:no-repeat;
	background-position:98% 50%;
}
.content-title a:hover, .content-title a:active, .content-title a:focus, {
 text-decoration:underline;
}
.content-title a.open:link, .content-title a.open:visited {
	border-style:solid;
	/*background:#eee url(../images/arrow-up.gif) no-repeat 98% 50%*/
}
.general-content {
	font:14px/1.5 Leelawadee, DokChampa, "Century Gothic", Serif;
	display:block;
	padding:3px 10px;
	position:relative;
	overflow:hidden;
}
.general-content p {
	display:block;
}
.content-example {
	font-family:"kulturista-web-1", "kulturista-web-2", Serif;
	font-style:italic;
	font-size:15px;
	padding:0px 0px 0px 0px;
	text-align:left;
	position:relative;
	overflow:hidden;
}
.content-example p {
	margin:0 0 20px 0
}
.content-example:before {
	top:0px
}
.content-example:after {
	bottom:0px
}
.content-example:before, .content-example:after {
	content:"";
	position:absolute;
	left:0;
	right:0;
	height:1px;
	background-image:-webkit-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee);
	background-image:-moz-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee);
	background-image:-ms-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee);
	background-image:-o-linear-gradient(left, #eee, #eee 35%, #f3a01e 35%, #f3a01e 45%, #d05d2a 45%, #d05d2a 55%, #9dc425 55%, #9dc425 65%, #eee 65%, #eee)
}
/*////////////END CONTENT CONTROLS/////////////////////////////*/
	
/*////////////START CONTENT TAG CONTROLS///////////////////////*/

.tag {
	overflow: hidden;	
	
}

.tag-link {
	position:relative;
	background-image:url(../images/images.png);
	background-position:0px -432px;
	background-repeat:no-repeat;
	height:31px;
	width:150px;
	text-align:center;
	display:inline;
	float:right;
}
.tag-link a {
	width:100%;	
}
.tag-link a:hover, .tag-link a:focus, .tag-link a:active {
	outline:none;
}

.tag-link a h3:hover, .tag-link a h3:focus, .tag-link a h3:active {
	color:rgba(255, 102, 0,.5);
	text-shadow:0px 1px 0px #0000;
	outline:none;
	background-image:url(../images/images.png);
	background-position:0px -463px;
	background-repeat:no-repeat;
}

.tag-link a h3, .tag-link a h3{
	display:block;
	z-index:2;
	text-align:center;
	font: 10px/1 'ChunkFiveRegular', 'Trebuchet MS', Arial, sans-serif;
	line-height:31px;
	letter-spacing:1px;
	text-shadow:0px 1px 0px #fffff;
	text-transform:uppercase;
	overflow:hidden;
	color:rgb(255, 255, 255);
	    margin: 1px;
}
/*////////////END TAG CONTROLS/////////////////////////////////*/
	
/*-----------------------------------------------------------------------------------
--- SIDEBAR -----------------------------------------------------------------------*/
.sidebar {
	min-height:500px;
	/*border:thin dashed black;*/
	float:left;
	display:block;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									FOOTER
///////////////////////////////////////////////////////////////////////////////////*/
.footer {
	display:block;
	position:relative;
	margin-top:20px;
}
.share {
	display:block;
}
.share p {
	font-family:Helvetica;
	margin:0 0 0 20px;
	color:#333;
	font-size:13px;
}
.share ul {
	list-style:none inside none;
}
.share ul li {
	float:left;
	display:inline;
	margin:0px;
}
.share ul li span {
	display:none;
}
.share ul li a:hover, .share ul li a:active, .share ul li a:focus {
	outline:none;
}
.copyright {
	display:block;
}
.copyright a {
	font: bold 15px/1.5 'Cabin Sketch', cursive, 'Trebuchet MS', Arial, sans-serif;
	float:right;
}
.copyright a, .copyright a:hover, .copyright a:active, .copyright a:focus, .copyright a:visited, .copyright a:link {
	text-decoration:none;
	color:#000;
	outline:none;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									SOCIALS
///////////////////////////////////////////////////////////////////////////////////*/
.social {
	/*background:url(../images/social-icons.gif);*/
	background-image:url(../images/images.png);
	background-position:0px -495px;
	background-repeat:no-repeat;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin:0 5px 0 0;
}
.social a:hover, .social a:active, .social a:focus {
	outline:none;
}
.fb {
	width:32px;
	height:32px;
	background-position:0 -495px;
	float:left;
}
.fb:hover {
	width:32px;
	height:32px;
	background-position:0 -495px;
	-moz-box-shadow:0px 0px 13px #888;
	-webkit-box-shadow: 0px 0px 13px #888;
	box-shadow: 0px 0px 13px #888;
	float:left;
}
.fb:active {
	width:32px;
	height:32px;
	background-position:0 -495px;
	-moz-box-shadow:0px 0px 13px #000;
	-webkit-box-shadow: 0px 0px 13px #000;
	box-shadow: 0px 0px 13px #000;
	float:left;
}
.tweet {
	width:32px;
	height:32px;
	background-position:-43px -495px;
	float:left;
}
.tweet:hover {
	width:32px;
	height:32px;
	background-position:-43px -495px;
	-moz-box-shadow:0px 0px 13px #888;
	-webkit-box-shadow: 0px 0px 13px #888;
	box-shadow: 0px 0px 13px #888;
	float:left;
}
.tweet:active {
	width:32px;
	height:32px;
	background-position:-43px -495px;
	-moz-box-shadow:0px 0px 13px #000;
	-webkit-box-shadow: 0px 0px 13px #000;
	box-shadow: 0px 0px 13px #000;
	float:left;
}
.digg {
	width:32px;
	height:32px;
	background-position:-86px -495px;
	float:left;
}
.digg:hover {
	width:32px;
	height:32px;
	background-position:-86px -495px;
	-moz-box-shadow:0px 0px 13px #888;
	-webkit-box-shadow: 0px 0px 13px #888;
	box-shadow: 0px 0px 13px #888;
	float:left;
}
.digg:active {
	width:32px;
	height:32px;
	background-position:-86px -495px;
	-moz-box-shadow:0px 0px 13px #000;
	-webkit-box-shadow: 0px 0px 13px #000;
	box-shadow: 0px 0px 13px #000;
	float:left;
}
.su {
	width:32px;
	height:32px;
	background-position:-129px -495px;
	float:left;
}
.su:hover {
	width:32px;
	height:32px;
	background-position:-129px -495px;
	-moz-box-shadow:0px 0px 13px #888;
	-webkit-box-shadow: 0px 0px 13px #888;
	box-shadow: 0px 0px 13px #888;
	float:left;
}
.su:active {
	width:32px;
	height:32px;
	background-position:-129px -495px;
	-moz-box-shadow:0px 0px 13px #000;
	-webkit-box-shadow: 0px 0px 13px #000;
	box-shadow: 0px 0px 13px #000;
	float:left;
}
.del {
	width:32px;
	height:32px;
	background-position:-172px -495px;
	float:left;
}
.del:hover {
	width:32px;
	height:32px;
	background-position:-172px -495px;
	-moz-box-shadow:0px 0px 13px #888;
	-webkit-box-shadow: 0px 0px 13px #888;
	box-shadow: 0px 0px 13px #888;
	float:left;
}
.del:active {
	width:32px;
	height:32px;
	background-position:-172px -495px;
	-moz-box-shadow:0px 0px 13px #000;
	-webkit-box-shadow: 0px 0px 13px #000;
	box-shadow: 0px 0px 13px #000;
	float:left;
}
#google {
 margin-right:10px;	
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									SPECIALS
///////////////////////////////////////////////////////////////////////////////////*/
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {/* IE < 8 */
	zoom: 1;
} 
.normalize {
	font-weight:normal !important;
}
.hide{
 display:none !important;	
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									EFFECTS
///////////////////////////////////////////////////////////////////////////////////*/
.shadow {
	-moz-box-shadow:    0pt 0pt 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0pt 0pt 10px rgba(0, 0, 0, 0.5);
	box-shadow:         0pt 0pt 10px rgba(0, 0, 0, 0.5);
}
.gr-shadow {
	-moz-box-shadow:    0pt 0pt 20px rgba(22, 124, 0, 1);
	-webkit-box-shadow: 0pt 0pt 20px rgba(22, 124, 0, 1);
	box-shadow:         0pt 0pt 20px rgba(22, 124, 0, 1);
}
.inner-shadow {
	-moz-box-shadow:    inset 0pt 0pt 10px rgba(255, 255, 255, 0.3);
	-webkit-box-shadow: inset 0pt 0pt 10px rgba(255, 255, 255, 0.3);
	box-shadow:         inset 0pt 0pt 10px rgba(255, 255, 255, 0.3);
}
.lightbox {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 300px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}
.radius {
	border-radius:10px;
}
.gradient-bg {
	background-color: #1a82f7; /* fallback/image non-cover color */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#167c00), to(#ffffff)); /* Safari 4+, Chrome 1-9 */
	background-image: -webkit-linear-gradient(top, #167c00, #ffffff); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -moz-linear-gradient(top, #167c00, #ffffff);  /* Firefox 3.6+ */
	background-image: -ms-linear-gradient(top, #167c00, #ffffff);/* IE 10+ */
	background-image: -o-linear-gradient(top, #167c00, #ffffff);/* Opera 11.10+ */
}
.text-ol {
	text-shadow: 2px 2px 2px rgba(0, 0, 0,.4);
}
#threedimension-up {
	text-shadow:0px 1px 0px #999,  0px 2px 0px #888,  0px 3px 0px #777,  0px 4px 0px #666,  0px 5px 0px #555,  0px 6px 0px #444,  0px 7px 0px #333,  0px 8px 7px #001135;
}
#threedimension-down {
	text-shadow:0px -1px 0px #0e468e;
}
.change {
	font-weight:normal !important;
}
.gradient-border {
	position:relative;
	display:inline-block;
	height:1px;
	width:100%;
	  
    background: -moz-linear-gradient(left, 
		rgba(226, 32, 146,1), 
		rgba(145, 189, 9,1) 25%, 
		rgba(41, 129, 228,1) 35%, 
		rgba(230, 39, 39,1) 45%, 
		rgba(255, 92, 0,1) 55%, 
		rgba(255, 181, 21,1) 65%, 
		rgba(255, 92, 0,1) 75%, 
		rgba(230, 39, 39,1) 85%, 
		rgba(41, 129, 228,1) 95%, 
		rgba(145, 189, 9,1)
		);/* Firefox 3.6+ */
    background: -ms-linear-gradient(left, 
		rgba(226, 32, 146,1), 
		rgba(145, 189, 9,1) 25%, 
		rgba(41, 129, 228,1) 35%, 
		rgba(230, 39, 39,1) 45%, 
		rgba(255, 92, 0,1) 55%, 
		rgba(255, 181, 21,1) 65%, 
		rgba(255, 92, 0,1) 75%, 
		rgba(230, 39, 39,1) 85%, 
		rgba(41, 129, 228,1) 95%, 
		rgba(145, 189, 9,1)
		);/* IE 10+ */  
    background: -webkit-linear-gradient(left, 
		rgba(226, 32, 146,1), 
		rgba(145, 189, 9,1) 25%, 
		rgba(41, 129, 228,1) 35%, 
		rgba(230, 39, 39,1) 45%, 
		rgba(255, 92, 0,1) 55%, 
		rgba(255, 181, 21,1) 65%, 
		rgba(255, 92, 0,1) 75%, 
		rgba(230, 39, 39,1) 85%, 
		rgba(41, 129, 228,1) 95%, 
		rgba(145, 189, 9,1)
		);/* Safari 4+, Chrome 2+ */  
    background: -webkit-gradient(linear,  
		rgba(226, 32, 146,1), 
		rgba(145, 189, 9,1) 25%, 
		rgba(41, 129, 228,1) 35%, 
		rgba(230, 39, 39,1) 45%, 
		rgba(255, 92, 0,1) 55%, 
		rgba(255, 181, 21,1) 65%, 
		rgba(255, 92, 0,1) 75%, 
		rgba(230, 39, 39,1) 85%, 
		rgba(41, 129, 228,1) 95%, 
		rgba(145, 189, 9,1)
		); /* Safari 4+, Chrome 1-9 */  
    background: -o-linear-gradient(left, 
		rgba(226, 32, 146,1), 
		rgba(145, 189, 9,1) 25%, 
		rgba(41, 129, 228,1) 35%, 
		rgba(230, 39, 39,1) 45%, 
		rgba(255, 92, 0,1) 55%, 
		rgba(255, 181, 21,1) 65%, 
		rgba(255, 92, 0,1) 75%, 
		rgba(230, 39, 39,1) 85%, 
		rgba(41, 129, 228,1) 95%, 
		rgba(145, 189, 9,1)
		);/* Opera 11.10+ */ 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#167c00', endColorstr='#ffffff'); /* IE6 & IE7 */  
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#167c00', endColorstr='#ffffff')"; /* IE8+ */  
    background: linear-gradient(black, white); /* the standard */  
} 
/*///////////////////////////////////////////////////////////////////////////////////
// 									COLUMNS & GRIDWORK
///////////////////////////////////////////////////////////////////////////////////*/
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
	position:relative;
}
.one_half {
	width:49%;
}
.one_third {
	width:33%;
}
.two_third {
	width:66%;
}
.one_fourth {
	width:24.7%;
}
.three_fourth {
	width:74.7%;
}
.full {
	width:100%;
}
.eight {
	width:80%;
	width:calc(100vw - 294px);
	max-width:100%;
}
.two {
	width:15%;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
/*///////////////////////////////////////////////////////////////////////////////////
// 									PHOTO GALLERY
///////////////////////////////////////////////////////////////////////////////////*/
#gallery-page {
	position: relative;
}
#gallery-images {
	float: left;
}
#details {
	color: #000;
}
.gallery {
	width: 100%;
	cursor: default;
	
	overflow:hidden;
}
.gallery ul {
	list-style:none outside none;
	overflow:hidden;
}
.gallery li {
/*	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;*/
	color: inherit;	

	margin: 3px;
	padding: 13px;	
	
	display:inline-block;	
	position: relative;
	vertical-align:top;
	
	overflow:hidden;
}

.gallery-strategy li {
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	border-radius:10px;
}

.gallery li a {	
	overflow:hidden;
}
.gallery li a img {
    overflow:hidden;
}

.gallery-rules li a:hover,.gallery-rules li a:focus {
	border:none;
}

.gallery-strategy li a img:hover,.gallery li a img:focus {
	-moz-box-shadow:0px 0px 13px #888;
	-webkit-box-shadow: 0px 0px 13px #888;
	box-shadow: 0px 0px 13px #888;
	border:none;
}

.gallery-rules li a img:hover,.gallery-rules li a img:focus {
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	border-radius:10px;
}

.share-like{
margin-top:20px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;	
}
@media (max-width: 768px) {
.eight {
	width:80%;
}
}